import com.bailuntec.domain.entity.JobPointLog;
import com.bailuntec.job.SyncCostFirstJob;
import org.junit.jupiter.api.Test;

import java.time.LocalDateTime;

public class SyncCostFirstTest {

    @Test
    public void test() {
        SyncCostFirstJob syncCostFirstJob = new SyncCostFirstJob();
        JobPointLog jobPointLog = new JobPointLog("base-sync-cost-first", 1, 1, 1, 1,
                LocalDateTime.of(2020,6,12,16,3,22),
                LocalDateTime.of(2020,6,12,16,3,22));
        syncCostFirstJob.executeJob(null, jobPointLog);
    }
}
